{
  "extension": ["ts"],
  "node-option": ["loader=ts-node/esm"],
  "reporter": "mocha-junit-reporter",
  "reporter-option": ["mochaFile=coverage/report-junit.xml"],
  "spec": ["test/**/*.spec.ts"]
}
